{% extends '@RadditApp/base.html.twig' %}

{% form_theme form '@RadditApp/forms/standard-form-theme.html.twig' %}

{% block page_classes %}
  reset-password-page
{% endblock %}

{% block title %}{{ 'reset_password.title'|trans }}{% endblock %}

{% block body %}
  <h1>{{ block('title') }}</h1>

  {{ form(form) }}
{% endblock %}

